from django.urls import include, path
from django.views.generic import TemplateView

from . import views

app_name = "accounts"
urlpatterns = [
    path("inscription/", views.SignUpView.as_view(), name="signup-authorized"),
    path(
        "version-beta/",
        TemplateView.as_view(template_name="registration/beta_version.html"),
        name="signup",
    ),
    path("", include("django.contrib.auth.urls")),
]
